.single-card-component,
.single-card-component__image img {
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

.single-card-component__image .field--name-field-image {
  margin-bottom: 0;
}

.single-card-component__image .field--name-field-image img {
  height: 320px;
  object-fit: cover;
  width: 100%;
}

.single-card-component__content {
  padding: 25px 15px 15px;
  border-bottom: 2px solid #e5e7eb;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  border-left: 2px solid #e5e7eb;
  border-right: 2px solid #e5e7eb;
}

.single-card-component__title {
  color: #1a1a1a;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 18px;
}

.single-card-component__body {
  color: #4b5563;
  font-style: normal;
  font-weight: 400;
  font-size: 0.95rem;
  margin-bottom: 16px;
}

.single-card-component__link {
  font-weight: 600;
}

/* Override feature label margin */
.single-card-component .feature-label {
  margin: 6px 0 24px;
}
